import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-house-contract',
  templateUrl: './house-contract.component.html',
  styleUrls: ['./house-contract.component.less']
})
export class HouseContractComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
